{
  "LBL_SEARCH_CUSTOMER": "Recherche Client",
  "LBL_NUMBER": "Numéro",
  "LBL_SHORT_NAME": "Nom Court",
  "LBL_NAME": "Nom",
  "LBL_CITY": "Ville",
  "LBL_SEARCH_PRODUCT": "Recherche Produit",
  "LBL_CODE": "Code",
  "LBL_DESCRIPTION": "Description",
  "LBL_PRODUCT_GROUP": "Groupe de Produit",
  "LBL_THEORETICAL_WEIGHT": "Poid Théorique"
}